Page MenuHomePhabricator

CentralAuth/maintenance/createLocalAccount.php won't accept _
Closed, ResolvedPublic

Description

It won't take "Reedy_(WMF)" but will "Reedy (WMF)". Annoying, but not a big issue

Event Timeline

Reedy created this task.Dec 9 2014, 8:57 PM
Reedy raised the priority of this task from to Low.
Reedy updated the task description. (Show Details)
Reedy changed Security from none to None.
Reedy added a subscriber: Reedy.

Change 178752 had a related patch set uploaded (by Legoktm):
createLocalAccount.php: Normalize the name before validating

https://gerrit.wikimedia.org/r/178752

Patch-For-Review

Legoktm claimed this task.Dec 10 2014, 2:11 AM

Change 178752 merged by jenkins-bot:
createLocalAccount.php: Normalize the name before validating

https://gerrit.wikimedia.org/r/178752

hoo closed this task as Resolved.Jan 3 2015, 11:54 PM
hoo added a subscriber: hoo.